ഇനി ട്രെയിന്‍ ടിക്കറ്റ് ബുക്ക് ചെയ്യാന്‍ നിങ്ങള്‍ സിസ്റ്റം അപഗ്രേഡ് ചെയ്യേണ്ടി വരും

Posted on: January 20, 2019 1:28 pm | Last updated: January 20, 2019 at 1:28 pm
SHARE

ന്യൂഡല്‍ഹി: ഐആര്‍സിടിസിയുടെ വെബ് പോര്‍ട്ടല്‍ വഴി ട്രെയിന്‍ ടിക്കറ്റ് ബുക്ക് ചെയ്യണമെങ്കില്‍ ഒരു പക്ഷേ നിങ്ങള്‍ സിസ്റ്റം അപ്‌ഗ്രേഡ് ചെയ്യേണ്ടിവരും. വിന്‍ഡോസ് എക്‌സ്പി, വിന്‍ഡോസ് സെര്‍വര്‍ 2003 ഒ.എസുകളാണ് ഉപയോഗിക്കുന്നതെങ്കില്‍ ഐആര്‍ടിസി വഴി ഇനി ടിക്കറ്റ് ബുക്ക് ചെയ്യാന്‍ കഴിയില്ല. ടിക്കറ്റ് ബുക്കിം സംവിധാനത്തിന് അതീവ സുരക്ഷ ഒരുക്കുന്നതിന്റെ ഭാഗമായി ടിഎല്‍എസ് 1.2 സംവിധാനം ഏര്‍പെടുത്തുന്നതിനാലാണ് ഇത്. ടിഎല്‍എസ് 1.2 വിന്‍ഡോസ് എക്‌സ്പി, സെര്‍വര്‍ 2003 ഒഎസുകളെ പിന്തുണക്കില്ല.

ഓണ്‍ലൈനില്‍ ടിക്കറ്റ് ബുക്കിംഗ് നടത്തുമ്പോള്‍ ക്രെഡിറ്റ്/ഡെബിറ്റ് കാര്‍ഡുകള്‍, നെറ്റ്ബാങ്കിം, മൊബൈല്‍ വാലറ്റ് തുടങ്ങിയവ വഴിയാണ് പണം അടക്കുന്നത്. ഈ ട്രാന്‍സാക്ഷന്‍ കൂടുതല്‍ സുരക്ഷിതമാക്കാനാണ് ഐആര്‍സിടിസി പുതിയ സംവിധാനം കൊണ്ടുവരുന്നത്.

നിലവില്‍ വിന്‍ഡോസ് എക്‌സ്പി ഓപറേറ്റിംഗ് സിസ്റ്റം ഉപയോഗിക്കുന്നവര്‍ കുറവാണ്.

LEAVE A REPLY

Please enter your comment!
Please enter your name here